﻿
/* BLOG PAGE TITLE
----------------------------------------*/
.blogpagetitle {
    position:relative;
    text-align: left;
    width: 70%;
    height: 68px;
    border-bottom: 1px solid #DEDDDE;
}

.blogpagetitle h2 {
    clear: both;
    font-size: 20px;
    line-height: 20px;
    color: #000000;
    font-weight: 600;
    padding: 2px 0 2px 0;
    text-transform: uppercase;
    letter-spacing: .08em;
}

.blogpagetitle h1 {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 475px;
    font-size: 36px;
    line-height: 36px;
    color: #000000;
    font-weight: 900;
    padding: 2px 0 8px 0;
    text-transform: uppercase;
    letter-spacing: .08em;
}

.bloglistarea.sectioncontentcontainer {
    margin-top: 24px;
}


.bloglisttitlebar {
    display: block;
    position: relative;
    width: 95%;
    margin: 0 auto;
    z-index: 100;
}


/* BLOG LIST
----------------------------------------------------*/
.bloglistsection {
    clear: both;
    position: relative;
    display: block;
    background-color: #ffffff;
    padding: 0 0 55px 0;
}

.bloglistsection.bloglistarea {
    clear: both;
    text-align: left;
    width: 95%;
    margin: 0 auto;
}

.bloglistsection .sectiontitle {
    width: 100%;
    text-align: left;
}

.bloglistsection .bloglistgrid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    justify-content: space-between;
    grid-column-gap: 30px;
    grid-row-gap: 60px;
    padding: 18px 0;
    width: 95%;
    margin: 0 auto;
    box-sizing: border-box;
}

.bloglistsection .bloglistarea .bloglistgrid .bloglistitem {
    padding: 20px;
    position: relative;
    max-width: 350px;
    min-height: 45vh;
    height: 100%;
    text-align: left;
    box-sizing: border-box;
}
 
.bloglistsection .date {
    clear: both;
    color: #000000;
    font-weight: 500;
    font-size: 13px;
    border-bottom: 1px solid #DEDDDE;
    padding: 0 0 6px 0;
    letter-spacing: .05em;
    text-align: left;
}

.bloglistsection img {
    border-bottom: 1px solid #DEDDDE;
    padding: 20px 0;
    width: 100%;
}

.bloglistsection .newsitem .source {
    clear: both;
    display: block;
    color: #000000;
    min-height: 20px;
    _height: 20px;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: .05em;
    padding: 6px 0 0 0;
    text-decoration: none;
    text-transform: uppercase;
    text-align: left;
}

.bloglistitem .title a {
    display: block;
    clear: both;
    color: #194B69;
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: .03em;
    padding: 10px 0 5px 0;
    text-decoration: none;
    text-align: left;
}

.bloglistitem .readmore {
    position: absolute;
    bottom: 32px;
    text-align: left;
}

.bloglistviewall {
    clear: both;
    width: 100%;
    text-align: center;
    position: relative;
    margin: 0 auto;
    margin-top: 20px;
    }
    
.bloglistviewall .link {
    padding: 6px 0 0 0;
    }
   
.bloglistviewall .link a {
    border-top: 1px solid #ccc;
    position: relative;
    font-weight: 500;
    color: #194B69;
    letter-spacing: .04em;
    font-size: 20px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: left;
    }


/* SELECT FILTERS
----------------------------------------*/ 
.filters {
    position: absolute;
    z-index:99;
    top: 84px;
    right: 0px;
}

.bloglistarea .filters {
    top: 32px !important;
}

.filterlist {
    position: relative;
	display: inline-block;
    margin-right: 20px;
    z-index: 900000000000;
}

.filterlist:last-child {
    margin-right: 0;
}

.filterlist ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	position: relative;
	display: inline-table;
}

.filterlist ul ul {
	display: none;
}

.filterlist ul li:hover > ul {
	display: block;
}

.filterlist ul li {
	float: left;
	width: 230px;
	text-align: left;
	border-bottom: 1px solid #DEDDDE;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease; 
}
	
.filterlist ul li:hover {
	background-color: #194B69;
	color: #fff;
}

.filterlist ul li:hover > a {
	background-color: #194B69;
	color: #ffffff;
	}

.filterlist ul li a {
	display: block; 
	padding: 8px 10px;
	color: #194B69; 
	text-decoration: none;
    text-transform: uppercase;
    letter-spacing: .05em;
    font-weight: 400;
    font-size: 13px;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.filterlist ul li a:hover {
	color: #ffffff; 
}
		
.filterlist ul ul {
	border-radius: 0px; 
	padding: 0;
	position: absolute; 
	top: 100%;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    box-shadow: 1px 1px 4px #999999;
}

.filterlist ul ul li {
	float: none;
    font-weight: 300;
	border-bottom: 1px solid #DEDDDE;
	position: relative;
    background-color: #ffffff;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    box-sizing: border-box;
}


.filterlist ul ul li a {
	padding: 5px 10px;
	color: #000000;
}	

.filterlist ul ul li a:hover {
	background: #194B69;
	color: #fff;
}	

#down-triangle {
    float: right;
    width: 0; 
    height: 0;
    margin-top: 8px;
    border-top: 5px solid #194B69;
    border-left: 5px solid transparent; 
    border-right: 5px solid transparent; 
    }

.circle {
    float: right;
    display: inline;
    margin-top: 6px;
    width: 6px;
    height: 6px;
    border: 1px solid #194B69;
    -moz-border-radius: 100%; 
    -webkit-border-radius: 100%; 
    border-radius: 100%;
    }

 
 /* DIVIDERS
----------------------------------------*/      
.blogpostsdivide, .postdivide, .postcbdivide {
    height: 1px;
    background-color: #e4e4e4;
    margin: 4px 0 4px 0;
    }
  
.postdivide {
    width: 100%;
    max-width: 984px;
    margin: 10px 0 5px 0;
    } 

.postcbdivide {
    width: 100%;
    max-width: 984px;
    margin: 10px 0 10px 0;
    }  


/* BLOG POST
----------------------------------------*/
.blogpostsection {

}


.post {
    clear: both;
    padding: 0 0 0 0;
    width: 100%;
    max-width: 984px;
    }
 
.post h2 {
    clear: both;
    text-align: left;
    font-size: 20px;
    line-height: 20px;
    color: #000000;
    font-weight: 600;
    padding: 2px 0 2px 0;
    text-transform: uppercase;
    letter-spacing: .08em;
}

.post .date {
    clear: both;
    text-align: left;
    width: 100%;
    display: block;
    color: #194B69;
    font-weight: 500;
    padding: 34px 0 7px 0;
    border-bottom: 1px solid #DEDDDE;
    font-size: 26px;
    line-height: 35px;
    letter-spacing: .08em;
}

.sharethisbar {
    width: 100%;
    position: relative;
    clear: both;
    display: block;
    float: left;
    text-align: left;
    border-bottom: 1px solid #DEDDDE;
    height: 25px;
    padding-top: 18px;
    vertical-align: middle;
}

.returntolist {
    position: absolute;
    top: 4px;
    left: 0;
    z-index:5;
}

.returntolist a {
    font-weight: 400;
    color: #194B69;
    font-size: 12px;
    text-decoration: none;
    letter-spacing: .08em;
    text-transform: uppercase;
}

.returntolist a:hover {
    color: #000000;
}

.post .title  {
    clear: both;
    display: block;
}

.post .source {
    clear: both;
    display: block;
    color: #000000;
    min-height: 20px;
    _height: 20px;
    font-weight: 500;
    font-size: 20px;
    line-height: 22px;
    letter-spacing: .04em;
    padding: 14px 0 0 0;
    text-decoration: none;
    text-transform: uppercase;
    text-align: left;
}
  
.post .title h1  {
    display: block;
    width: 85%;
    padding: 10px 0 0 0;
    font-weight: 600;
    color: #194B69;
    font-size: 32px;
    line-height: 38px;
    margin: 0;
    text-align: left;
    text-transform: capitalize;
    letter-spacing: .04em;
}


/* RETURN LINK
----------------------------------------*/  
.returnblogposts .link {
    padding: 9px 0 0 0;
    }
   
.returnblogposts .link a {
    position: relative;
    display: block;
    text-align: right;
    font-weight: 400;
    color: #666666;
    font-size: 12px;
    text-decoration: none;
    }

.returnblogposts .link a:hover {
    color: #333333;
    }
    
.returnblogposts .link a:before {
    position: absolute;
    top: 3px;
    right: 100px;
    font-family: 'df-icomoon';
    content:"\e62d";
    font-size: 12px;
    opacity: 0;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	text-decoration: none;
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
    }
       
.returnblogposts .link a:hover:before  {
    right: 110px;
    opacity: 1;
    color: #000000;
    background-color:#ffffff;
	margin-right: 8px;
	-webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    } 
    
/* BLOG GALLERY
----------------------------------------*/
.bloggallery {
    clear: both;
    margin: 0 auto;
    padding: 40px 0;
    text-align: center;

}
    
/* BLOG TAGS
----------------------------------------*/
.tags {
    position: absolute;
    bottom: -20px;
    clear: both;
    margin-top: 20px;
    width: 100%;
    border-top: 1px solid #DEDDDE;
    padding: 2px 0;
}

.tags a {
    text-wrap: none;
    padding: 3px 6px;
    display: inline;
    font-weight: 300;
    font-size: 11px;
    letter-spacing: .05em;
    text-transform: uppercase;
    color: #ffffff !important;
    background-color: #194B69;
    text-decoration: none !important;
    margin-right: 1px;
    margin-top: 10px;
    -webkit-transition: background-color .5s ease;
    -moz-transition: background-color .5s ease;
    -o-transition: background-color .5s ease;
    transition: background-color .5s ease;
    }

.tags a:hover {
    background-color: #4F4C4D !important;
    -webkit-transition: background-color .5s ease;
    -moz-transition: background-color .5s ease;
    -o-transition: background-color .5s ease;
    transition: background-color .5s ease;
    }

.blogpost.tags {
    bottom: -80px;
}


/* BLOG PAGGING
----------------------------------------*/ 
.blogpagging {
    font-size: 16px;
    color: #194B69;
    font-weight: 400;
    text-transform: uppercase;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    letter-spacing: .05em;
    border-top: 1px solid #DEDDDE;
	margin-top: 50px;
    }

.blogpagging .older {
    display: inline-block; 
    cursor: pointer; 
    padding: 18px 20px 0 0;
    }
 
.blogpagging .older:before, .blogpagging .latest:after {
    font-family: 'df-icomoon';
    font-size: 26px;
    vertical-align: middle;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    padding: 0 5px 0 5px;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    }
   
.blogpagging .latest {
    display: inline-block; 
    cursor: pointer; 
    padding: 18px 0 0 20px;
    }
    
.blogpagging .latest:after {
    content: "\e62a";
    }
    
.blogpagging .older:before {
    content: "\e62d";
    }

.blogpagging .latest:hover, .blogpagging .older:hover {
    color: #000000; 
    }


/* RESPONSIVE BLOG - 1280px 
----------------------------------------------------*/
@media only screen and  (max-width: 1280px) {

.bloglistsection .bloglistgrid {
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: space-between;
    grid-column-gap: 30px;
    grid-row-gap: 60px;
    padding: 34px 0;
    width: 95%;
    margin: 0 auto;
    box-sizing: border-box;
}

.bloglistsection .bloglistarea .bloglistgrid .bloglistitem {
    padding: 10px;
    min-height: unset;
}

.bloglistitem .title {
    display: block;
}

.bloglistitem .readmore {
    position: relative;
    margin-top: 35px;
    bottom: unset;
    text-align: left;
}

.tags {
    position: relative;
    bottom: unset;
    clear: both;
    margin-top: 20px;
    width: 100%;
    border-top: 1px solid #DEDDDE;
    padding: 2px 0;
}

}